Subject: Re: Feedback--Legal Checklist
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Apr 2000 05:01:00 -0700 (PDT)

Darren:

At your request, attached is a preliminary draft of a checklist of potential 
legal-related issues when setting up a website business. Please review and 
call me if you have any questions. It, of course, could be abbreviated if 
appropriate.

Alan

Darren Maloney@ENRON
04/13/2000 05:37 PM
To: Mark Taylor/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT
cc: Jay Fitzgerald/Corp/Enron@ENRON 
Subject: Feedback--Legal Checklist

Gentlemen,

We have put together a template to help with the conceptualization of 
eBusiness opportunities for the Enron Net Works Group.
This is a broad attempt to put some structure around the multitude of issues 
that must be addressed to validate and correctly 
conceive these ventures (in addition to reducing redundancy).

In regards to the legal analysis that must be conducted, I have attached the 
relevant excerpt below.  Essentially, the list is to help 
internal sponsors and managers understand the issues at hand prior to and 
during the formation of these businesses, and 
be able to talk to legal experts such as yourselves about the business' role 
in the context of material legal issues.  I would 
appreciate your comments--any and all are welcome.  

Potentially, triggers or thresholds for "classification" may be relevant, but 
I defer to your judgement those issues that may be of 
relevance to the non-legal businessperson.  I look forward to your responses.

Regards,
Darren Maloney
36661

Legal Analysis
- Anti-Trust Risks
 - Concentrated Industry Ownership
 - Concentrated "Channel"Ownership
- Regulatory Risks (CFTC)
 - Clearinghouse Function
  - Open versus Member Community
  - Qualified Participants/Users
  - Post General Terms and Conditions, Member of Exchange?
  - Post General Terms and Conditions, Specific Product Contracts?
 - Corporate Organizational Issues
  - Flexibility to Accommodate Strategic Partnering
  - Value Maximizing Alternative
- Contractual Terms and Language
 - Product Definitions, Both Financial and Physical
 - Delivery and Performance
 - Related Remedies
- SEC Registration
 - Requirements and Implications for Corporate Organization
 - S-1 or Related Filings
- Other Risks and Exposures?